/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "dat version 0.0.2, Copyright (c) 2010 http://outofboudary.web.fc2.com/";
NSHumanReadableCopyright = "Copyright (c) 2010 mtakagi http://outofboudary.web.fc2.com/";
